<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>
		CSS Introduction and Selectors
	</title>
</head>
<body>

	<!-- inline.styling -->
	<h1 style="color:burlywood;">Hello World!</h1>

	<h2 style="font-size: 30px;">Welcome to Zuitt!</h2>

	<!-- internal styling -->	
	<style>
		[type="text"] {
			background-color: coral;

		}

		form{
			border:  1px solid black;
			padding: 10px;
		}

		.para {
			color: darkred;
		}
		
		#btn{
				padding: 15px 32px;
		}

	</style>

	<form>
		<label>First Name:</label>
		<input type="text" name="">
		<br>
		<label>Last Name:</label>
		<input type="text" name="">
		<br>
		<label> Email:</label>
		<input type="email" name="">
		<br>
		<label>Password:</label>
		<input type="password" name="">
		<br>
		<button id="btn">Submit</button>
	</form>


	<p class="para">
		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

	</p>

</body>
</html>